#!/bin/sh
set -e

. optvars

for PACKAGE `ls $KUMATUXOPT/ | grep inetutils_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = inetutils ]
    then
	$KUMATUXCHECK/delete.sh /bin/hostname $KUMATUXOPT/$PACKAGE/bin/hostname
    fi
done